@import url(https://fonts.googleapis.com/css?family=Barlow:300,400,500,600,700,800|Teko:300,400,500,600,700&display=swap);
.btn::before,
[data-overlay]::before {
    position: absolute;
    top: 0;
    left: 0;
    content: "";
}
.button:focus,
.single-input:focus,
.single-textarea:focus,
a,
a:focus,
button,
button:focus,
input:focus,
textarea,
textarea:focus {
    outline: 0;
}
#back-top,
.btn,
.section-tittle2 h2,
.section-tittle2 p,
.sobre .single-cat:hover .cat-cap a,
.sobre .single-cat:hover .cat-cap h5,
.sobre .single-cat:hover .cat-cap p,
.sobre .single-cat:hover .cat-icon span,
.submit-btn,
a,
a:hover,
button {
    color: #fff;
}
.btn,
.header-area .header-top .header-info-right .header-social li {
    display: inline-block;
}
.btn,
.slider-area .banner-pera p,
.submit-btn {
    text-transform: uppercase;
}
.button:focus,
.footer -menu li a:hover,
.unidade_area a,
a:focus,
a:hover {
    text-decoration: none;
}
html {
    scroll-behavior: smooth;
    scroll-padding-top: 103px;
}
[data-overlay] {
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}
.btn,
.submit-btn {
    background: #ff5f13;
}
[data-overlay]::before {
    right: 0;
    bottom: 0;
}
[data-opacity="1"]::before {
    opacity: 0.1;
}
[data-opacity="2"]::before {
    opacity: 0.2;
}
[data-opacity="3"]::before {
    opacity: 0.3;
}
[data-opacity="4"]::before {
    opacity: 0.4;
}
[data-opacity="5"]::before {
    opacity: 0.5;
}
[data-opacity="6"]::before {
    opacity: 0.6;
}
[data-opacity="7"]::before {
    opacity: 0.7;
}
[data-opacity="8"]::before {
    opacity: 0.8;
}
[data-opacity="9"]::before {
    opacity: 0.9;
}
body {
    font-family: Barlow, sans-serif;
    font-weight: 400;
    font-style: normal;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: Teko, sans-serif;
    color: #2c234d;
    margin-top: 0;
    font-style: normal;
    font-weight: 500;
    text-transform: normal;
}
.btn,
.footer-area .footer-heading .wantToWork-caption h2,
.sobre .single-cat .cat-cap h5,
.submit-btn,
p {
    font-family: Barlow, sans-serif;
}
p {
    color: #10285d;
    font-size: 16px;
    line-height: 30px;
    margin-bottom: 15px;
    font-weight: 400;
}
.img {
    max-width: 100%;
    -webkit-transition: 0.3s ease-out;
    -moz-transition: 0.3s ease-out;
    -ms-transition: 0.3s ease-out;
    -o-transition: 0.3s ease-out;
    transition: 0.3s ease-out;
}
.button,
.main-header .main-menu ul li a,
.main-header .main-menu ul li span,
a {
    -webkit-transition: 0.3s ease-out;
    -moz-transition: 0.3s ease-out;
    -ms-transition: 0.3s ease-out;
    -o-transition: 0.3s ease-out;
}
.f-right {
    float: right;
}
.fix {
    overflow: hidden;
}
.button,
a {
    transition: 0.3s ease-out;
}
input:focus::-moz-placeholder {
    opacity: 0;
    -webkit-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    color: inherit;
}
ul {
    margin: 0;
    padding: 0;
}
li {
    list-style: none;
}
.section-padding {
    padding-top: 120px;
    padding-bottom: 120px;
}
@media (max-width: 767px) {
    .mb-90 {
        margin-bottom: 30px;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .mb-90 {
        margin-bottom: 45px;
    }
}
.btn {
    padding: 27px 44px;
    font-size: 14px;
    border-radius: 5px;
    -moz-user-select: none;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 0;
    margin: 0;
    cursor: pointer;
    transition: color 0.4s linear;
    position: relative;
    z-index: 1;
    border: 0;
    overflow: hidden;
}
.btn::before {
    width: 101%;
    height: 101%;
    background: #e0581e;
    z-index: 1;
    border-radius: 0;
    transition: transform 0.5s cubic-bezier(0.5, 1.6, 0.4, 0.7);
    transform-origin: 0 0;
    transform: scaleX(0);
}
.btn:hover::before {
    transform: scaleX(1);
    color: #fff !important;
    z-index: -1;
}
.btn:focus {
    outline: 0;
    box-shadow: none;
}
.header-btn {
    padding: 25px 35px;
}
.submit-btn {
    width: 100%;
    padding: 19px 44px;
    cursor: pointer;
    font-size: 14px;
    border-radius: 5px;
    border: 0;
}
.banner-btn,
banner-btn {
    padding: 30px 38px;
}
.submit-btn2 {
    background: #ec5b53;
    width: 100%;
    height: 60px;
    padding: 10px 20px;
    border: 0;
    color: #fff;
    cursor: pointer;
    font-size: 16px;
    border-radius: 0;
}
#back-top {
    display: none;
    background: #f15f22;
    height: 50px;
    width: 50px;
    right: 31px;
    bottom: 18px;
    position: fixed;
    z-index: 10;
    font-size: 20px;
    text-align: center;
    border-radius: 50%;
    line-height: 48px;
    border: 2px solid transparent;
    box-shadow: 0 0 10px 3px rgba(108, 98, 98, 0.2);
}
#back-top a i {
    display: block;
    line-height: 50px;
}
.sticky-bar {
    left: 0;
    margin: auto;
    position: fixed;
    top: 0;
    width: 100%;
    box-shadow: 0 10px 15px rgba(25, 25, 25, 0.1);
    z-index: 999;
    -webkit-animation: 0.3s ease-in-out fadeInDown;
    animation: 0.3s ease-in-out fadeInDown;
    -webkit-box-shadow: 0 10px 15px rgba(25, 25, 25, 0.1);
    background: #fff;
}
.mt-5 {
    margin-top: 5px;
}
.mt-15 {
    margin-top: 15px;
}
.mt-20 {
    margin-top: 20px;
}
.mt-25 {
    margin-top: 25px;
}
.mt-35 {
    margin-top: 35px;
}
.mt-40 {
    margin-top: 40px;
}
.mt-45 {
    margin-top: 45px;
}
.mt-50 {
    margin-top: 50px;
}
.mt-55 {
    margin-top: 55px;
}
.mt-60 {
    margin-top: 60px;
}
.mt-65 {
    margin-top: 65px;
}
.mt-70 {
    margin-top: 70px;
}
.mt-75 {
    margin-top: 75px;
}
.mt-80 {
    margin-top: 80px;
}
.mt-85 {
    margin-top: 85px;
}
.mt-90 {
    margin-top: 90px;
}
.mt-95 {
    margin-top: 95px;
}
.mt-100 {
    margin-top: 100px;
}
.mt-105 {
    margin-top: 105px;
}
.mt-110 {
    margin-top: 110px;
}
.mt-115 {
    margin-top: 115px;
}
.mt-120 {
    margin-top: 120px;
}
.mt-125 {
    margin-top: 125px;
}
.mt-130 {
    margin-top: 130px;
}
.mt-135 {
    margin-top: 135px;
}
.mt-140 {
    margin-top: 140px;
}
.mt-145 {
    margin-top: 145px;
}
.mt-150 {
    margin-top: 150px;
}
.mt-155 {
    margin-top: 155px;
}
.mt-160 {
    margin-top: 160px;
}
.mt-165 {
    margin-top: 165px;
}
.mt-170 {
    margin-top: 170px;
}
.mt-175 {
    margin-top: 175px;
}
.mt-180 {
    margin-top: 180px;
}
.mt-185 {
    margin-top: 185px;
}
.mt-190 {
    margin-top: 190px;
}
.mt-195 {
    margin-top: 195px;
}
.mt-200 {
    margin-top: 200px;
}
.mb-5 {
    margin-bottom: 5px;
}
.mb-10 {
    margin-bottom: 10px;
}
.mb-15 {
    margin-bottom: 15px;
}
.mb-20 {
    margin-bottom: 20px;
}
.contact-info,
.mb-25 {
    margin-bottom: 25px;
}
.mb-35 {
    margin-bottom: 35px;
}
.mb-40 {
    margin-bottom: 40px;
}
.mb-45 {
    margin-bottom: 45px;
}
.mb-50,
.unidade_item {
    margin-bottom: 50px;
}
.mb-55 {
    margin-bottom: 55px;
}
.mb-60 {
    margin-bottom: 60px;
}
.mb-65 {
    margin-bottom: 65px;
}
.mb-70 {
    margin-bottom: 70px;
}
.mb-75 {
    margin-bottom: 75px;
}
.mb-80 {
    margin-bottom: 80px;
}
.mb-85 {
    margin-bottom: 85px;
}
.mb-90 {
    margin-bottom: 90px;
}
.mb-95 {
    margin-bottom: 95px;
}
.mb-100 {
    margin-bottom: 100px;
}
.mb-105 {
    margin-bottom: 105px;
}
.mb-110 {
    margin-bottom: 110px;
}
.mb-115 {
    margin-bottom: 115px;
}
.mb-120 {
    margin-bottom: 120px;
}
.mb-125 {
    margin-bottom: 125px;
}
.mb-130 {
    margin-bottom: 130px;
}
.mb-135 {
    margin-bottom: 135px;
}
.mb-140 {
    margin-bottom: 140px;
}
.mb-145 {
    margin-bottom: 145px;
}
.mb-150 {
    margin-bottom: 150px;
}
.mb-155 {
    margin-bottom: 155px;
}
.mb-160 {
    margin-bottom: 160px;
}
.mb-165 {
    margin-bottom: 165px;
}
.mb-170 {
    margin-bottom: 170px;
}
.mb-175 {
    margin-bottom: 175px;
}
.mb-180 {
    margin-bottom: 180px;
}
.mb-185 {
    margin-bottom: 185px;
}
.mb-190 {
    margin-bottom: 190px;
}
.mb-195 {
    margin-bottom: 195px;
}
.mb-200 {
    margin-bottom: 200px;
}
.ml-5 {
    margin-left: 5px;
}
.ml-10 {
    margin-left: 10px;
}
.ml-15 {
    margin-left: 15px;
}
.ml-20 {
    margin-left: 20px;
}
.ml-25 {
    margin-left: 25px;
}
.ml-30 {
    margin-left: 30px;
}
.ml-35 {
    margin-left: 35px;
}
.ml-40 {
    margin-left: 40px;
}
.ml-45 {
    margin-left: 45px;
}
.ml-50 {
    margin-left: 50px;
}
.ml-55 {
    margin-left: 55px;
}
.ml-60 {
    margin-left: 60px;
}
.ml-65 {
    margin-left: 65px;
}
.ml-70 {
    margin-left: 70px;
}
.ml-75 {
    margin-left: 75px;
}
.ml-80 {
    margin-left: 80px;
}
.ml-85 {
    margin-left: 85px;
}
.ml-90 {
    margin-left: 90px;
}
.ml-95 {
    margin-left: 95px;
}
.ml-100 {
    margin-left: 100px;
}
.ml-105 {
    margin-left: 105px;
}
.ml-110 {
    margin-left: 110px;
}
.ml-115 {
    margin-left: 115px;
}
.ml-120 {
    margin-left: 120px;
}
.ml-125 {
    margin-left: 125px;
}
.ml-130 {
    margin-left: 130px;
}
.ml-135 {
    margin-left: 135px;
}
.ml-140 {
    margin-left: 140px;
}
.ml-145 {
    margin-left: 145px;
}
.ml-150 {
    margin-left: 150px;
}
.ml-155 {
    margin-left: 155px;
}
.ml-160 {
    margin-left: 160px;
}
.ml-165 {
    margin-left: 165px;
}
.ml-170 {
    margin-left: 170px;
}
.ml-175 {
    margin-left: 175px;
}
.ml-180 {
    margin-left: 180px;
}
.ml-185 {
    margin-left: 185px;
}
.ml-190 {
    margin-left: 190px;
}
.ml-195 {
    margin-left: 195px;
}
.ml-200 {
    margin-left: 200px;
}
.mr-5 {
    margin-right: 5px;
}
.mr-10 {
    margin-right: 10px;
}
.mr-15 {
    margin-right: 15px;
}
.contact-info__icon,
.mr-20 {
    margin-right: 20px;
}
.mr-25 {
    margin-right: 25px;
}
.mr-30 {
    margin-right: 30px;
}
.mr-35 {
    margin-right: 35px;
}
.mr-40 {
    margin-right: 40px;
}
.mr-45 {
    margin-right: 45px;
}
.mr-50 {
    margin-right: 50px;
}
.mr-55 {
    margin-right: 55px;
}
.mr-60 {
    margin-right: 60px;
}
.mr-65 {
    margin-right: 65px;
}
.mr-70 {
    margin-right: 70px;
}
.mr-75 {
    margin-right: 75px;
}
.mr-80 {
    margin-right: 80px;
}
.mr-85 {
    margin-right: 85px;
}
.mr-90 {
    margin-right: 90px;
}
.mr-95 {
    margin-right: 95px;
}
.mr-100 {
    margin-right: 100px;
}
.mr-105 {
    margin-right: 105px;
}
.mr-110 {
    margin-right: 110px;
}
.mr-115 {
    margin-right: 115px;
}
.mr-120 {
    margin-right: 120px;
}
.mr-125 {
    margin-right: 125px;
}
.mr-130 {
    margin-right: 130px;
}
.mr-135 {
    margin-right: 135px;
}
.mr-140 {
    margin-right: 140px;
}
.mr-145 {
    margin-right: 145px;
}
.mr-150 {
    margin-right: 150px;
}
.mr-155 {
    margin-right: 155px;
}
.mr-160 {
    margin-right: 160px;
}
.mr-165 {
    margin-right: 165px;
}
.mr-170 {
    margin-right: 170px;
}
.mr-175 {
    margin-right: 175px;
}
.mr-180 {
    margin-right: 180px;
}
.mr-185 {
    margin-right: 185px;
}
.mr-190 {
    margin-right: 190px;
}
.mr-195 {
    margin-right: 195px;
}
.mr-200 {
    margin-right: 200px;
}
.pt-5 {
    padding-top: 5px;
}
.pt-10 {
    padding-top: 10px;
}
.pt-15 {
    padding-top: 15px;
}
.pt-20 {
    padding-top: 20px;
}
.pt-25 {
    padding-top: 25px;
}
.pt-30 {
    padding-top: 30px;
}
.pt-35 {
    padding-top: 35px;
}
.pt-40 {
    padding-top: 40px;
}
.pt-45 {
    padding-top: 45px;
}
.pt-50 {
    padding-top: 50px;
}
.pt-55 {
    padding-top: 55px;
}
.pt-60 {
    padding-top: 60px;
}
.pt-65 {
    padding-top: 65px;
}
.pt-70 {
    padding-top: 70px;
}
.pt-75 {
    padding-top: 75px;
}
.pt-80 {
    padding-top: 80px;
}
.pt-85 {
    padding-top: 85px;
}
.pt-90 {
    padding-top: 90px;
}
.pt-95 {
    padding-top: 95px;
}
.padding-top,
.pt-100 {
    padding-top: 100px;
}
.pt-105 {
    padding-top: 105px;
}
.pt-110 {
    padding-top: 110px;
}
.pt-115 {
    padding-top: 115px;
}
.pt-120 {
    padding-top: 120px;
}
.pt-125 {
    padding-top: 125px;
}
.pt-130 {
    padding-top: 130px;
}
.pt-135 {
    padding-top: 135px;
}
.pt-140 {
    padding-top: 140px;
}
.pt-145 {
    padding-top: 145px;
}
.pt-150 {
    padding-top: 150px;
}
.pt-155 {
    padding-top: 155px;
}
.pt-160 {
    padding-top: 160px;
}
.pt-165 {
    padding-top: 165px;
}
.pt-170 {
    padding-top: 170px;
}
.pt-175 {
    padding-top: 175px;
}
.pt-180 {
    padding-top: 180px;
}
.pt-185 {
    padding-top: 185px;
}
.pt-190 {
    padding-top: 190px;
}
.pt-195 {
    padding-top: 195px;
}
.pb-top,
.pt-200 {
    padding-top: 200px;
}
.pt-260 {
    padding-top: 260px;
}
.pb-5 {
    padding-bottom: 5px;
}
.pb-10 {
    padding-bottom: 10px;
}
.pb-15 {
    padding-bottom: 15px;
}
.pb-20 {
    padding-bottom: 20px;
}
.pb-25 {
    padding-bottom: 25px;
}
.pb-30 {
    padding-bottom: 30px;
}
.pb-35 {
    padding-bottom: 35px;
}
.pb-40 {
    padding-bottom: 40px;
}
.pb-45 {
    padding-bottom: 45px;
}
.pb-50 {
    padding-bottom: 50px;
}
.pb-55 {
    padding-bottom: 55px;
}
.pb-60 {
    padding-bottom: 60px;
}
.pb-65 {
    padding-bottom: 65px;
}
.pb-70 {
    padding-bottom: 70px;
}
.pb-75 {
    padding-bottom: 75px;
}
.pb-80 {
    padding-bottom: 80px;
}
.pb-85 {
    padding-bottom: 85px;
}
.pb-90 {
    padding-bottom: 90px;
}
.pb-95 {
    padding-bottom: 95px;
}
.padding-bottom,
.pb-100 {
    padding-bottom: 100px;
}
.pb-105 {
    padding-bottom: 105px;
}
.pb-110 {
    padding-bottom: 110px;
}
.pb-115 {
    padding-bottom: 115px;
}
.pb-120 {
    padding-bottom: 120px;
}
.pb-125 {
    padding-bottom: 125px;
}
.pb-130 {
    padding-bottom: 130px;
}
.pb-135 {
    padding-bottom: 135px;
}
.pb-140 {
    padding-bottom: 140px;
}
.pb-145 {
    padding-bottom: 145px;
}
.pb-150 {
    padding-bottom: 150px;
}
.pb-155 {
    padding-bottom: 155px;
}
.pb-160 {
    padding-bottom: 160px;
}
.pb-165 {
    padding-bottom: 165px;
}
.pb-170 {
    padding-bottom: 170px;
}
.pb-175 {
    padding-bottom: 175px;
}
.pb-180 {
    padding-bottom: 180px;
}
.pb-185 {
    padding-bottom: 185px;
}
.pb-190 {
    padding-bottom: 190px;
}
.pb-195 {
    padding-bottom: 195px;
}
.pb-200,
.pb-bottom,
.section-padding2 {
    padding-bottom: 200px;
}
.pr-5 {
    padding-right: 5px;
}
.pr-10 {
    padding-right: 10px;
}
.pr-15 {
    padding-right: 15px;
}
.pr-20 {
    padding-right: 20px;
}
.pr-25 {
    padding-right: 25px;
}
.pr-30 {
    padding-right: 30px;
}
.pr-35 {
    padding-right: 35px;
}
.pr-40 {
    padding-right: 40px;
}
.pr-45 {
    padding-right: 45px;
}
.pr-50 {
    padding-right: 50px;
}
.pr-55 {
    padding-right: 55px;
}
.pr-60 {
    padding-right: 60px;
}
.pr-65 {
    padding-right: 65px;
}
.pr-70 {
    padding-right: 70px;
}
.pr-75 {
    padding-right: 75px;
}
.pr-80 {
    padding-right: 80px;
}
.pr-85 {
    padding-right: 85px;
}
.pr-90 {
    padding-right: 90px;
}
.pr-95 {
    padding-right: 95px;
}
.pr-100 {
    padding-right: 100px;
}
.pr-105 {
    padding-right: 105px;
}
.pr-110 {
    padding-right: 110px;
}
.pr-115 {
    padding-right: 115px;
}
.pr-120 {
    padding-right: 120px;
}
.pr-125 {
    padding-right: 125px;
}
.pr-130 {
    padding-right: 130px;
}
.pr-135 {
    padding-right: 135px;
}
.pr-140 {
    padding-right: 140px;
}
.pr-145 {
    padding-right: 145px;
}
.pr-150 {
    padding-right: 150px;
}
.pr-155 {
    padding-right: 155px;
}
.pr-160 {
    padding-right: 160px;
}
.pr-165 {
    padding-right: 165px;
}
.pr-170 {
    padding-right: 170px;
}
.pr-175 {
    padding-right: 175px;
}
.pr-180 {
    padding-right: 180px;
}
.pr-185 {
    padding-right: 185px;
}
.pr-190 {
    padding-right: 190px;
}
.pr-195 {
    padding-right: 195px;
}
.pr-200 {
    padding-right: 200px;
}
.bounce-animate {
    animation-name: float-bob;
    animation-duration: 2s;
    animation-iteration-count: infinite;
    -moz-animation-name: float-bob;
    -moz-animation-duration: 2s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
    -ms-animation-name: float-bob;
    -ms-animation-duration: 2s;
    -ms-animation-iteration-count: infinite;
    -ms-animation-timing-function: linear;
    -o-animation-name: float-bob;
    -o-animation-duration: 2s;
    -o-animation-iteration-count: infinite;
    -o-animation-timing-function: linear;
}
@-webkit-keyframes float-bob {
    0%,
    100% {
        -webkit-transform: translateY(-20px);
        transform: translateY(-20px);
    }
    50% {
        -webkit-transform: translateY(-10px);
        transform: translateY(-10px);
    }
}
@-webkit-keyframes heartbeat {
    to {
        -webkit-transform: scale(1.03);
        transform: scale(1.03);
    }
}
@keyframes rotateme {
    from {
        -webkit-transform: rotate(0);
        transform: rotate(0);
    }
    to {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@-webkit-keyframes rotateme {
    from {
        -webkit-transform: rotate(0);
    }
    to {
        -webkit-transform: rotate(360deg);
    }
}
@-webkit-keyframes zoom {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0);
        -webkit-transition: 0.6s;
        -o-transition: 0.6s;
        transition: 0.6s;
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
        -webkit-transition: 0.6s;
        -o-transition: 0.6s;
        transition: 0.6s;
    }
}
@keyframes zoom {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0);
        -webkit-transition: 0.6s;
        -o-transition: 0.6s;
        transition: 0.6s;
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
        -webkit-transition: 0.6s;
        -o-transition: 0.6s;
        transition: 0.6s;
    }
}
.section-padding2 {
    padding-top: 200px;
}
.section-padding30 {
    padding-top: 195px;
    padding-bottom: 170px;
}
.section-padding3 {
    padding-top: 150px;
    padding-bottom: 0;
}
.footer-padding {
    padding-top: 105px;
    padding-bottom: 50px;
}
.section-tittle span {
    font-size: 18px;
    display: block;
    color: #f15f22;
    font-weight: 600;
    margin-bottom: 17px;
}
.section-tittle h2 {
    font-size: 50px;
    display: block;
    font-weight: 600;
    line-height: 1.3;
}
.section-tittle p {
    color: #717b9b;
}
.section-bg {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}
.button-area,
.footer-area,
.header-area,
.white-bg {
    background: #fff;
}
.header-area .header-top {
    border-bottom: 1px solid #2d2d2d;
    padding: 9px 0;
}
.header-area .header-top .header-info-right .header-social li a {
    color: #7b8693;
    font-size: 14px;
    padding-left: 25px;
}
.header-area .header-top .header-info-right .header-social li a:hover,
.main-header .main-menu ul li:hover > a {
    color: #f15f22;
}
.main-header {
    position: relative;
    z-index: 3;
}
@media only screen and (min-width: 1200px) and (max-width: 1600px) {
    .section-padding2 {
        padding-top: 200px;
        padding-bottom: 200px;
    }
    .section-padding30 {
        padding-top: 195px;
        padding-bottom: 170px;
    }
    .main-header .main-menu {
        margin-right: 30px;
    }
}
.main-header .main-menu ul li {
    display: inline-block;
    position: relative;
    z-index: 1;
}
.main-header .main-menu ul li a,
.main-header .main-menu ul li span {
    color: #000;
    font-weight: 500;
    padding: 39px 19px;
    display: block;
    font-size: 16px;
    transition: 0.3s ease-out;
    cursor: pointer;
}
.main-header .main-menu ul ul.submenu {
    position: absolute;
    width: 170px;
    background: #fff;
    left: 0;
    top: 90%;
    visibility: hidden;
    opacity: 0;
    box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.05);
    padding: 17px 0;
    border-top: 5px solid #f15f22;
    -webkit-transition: 0.3s ease-out;
    -moz-transition: 0.3s ease-out;
    -ms-transition: 0.3s ease-out;
    -o-transition: 0.3s ease-out;
    transition: 0.3s ease-out;
    box-shadow: 0 10px 15px rgba(25, 25, 25, 0.1);
    -webkit-box-shadow: 0 10px 15px rgba(25, 25, 25, 0.1);
}
.main-header .main-menu ul ul.submenu > li {
    margin-left: 7px;
    display: block;
}
.main-header .main-menu ul ul.submenu > li > a {
    padding: 6px 10px !important;
    font-size: 16px;
    color: #000;
}
.main-header .main-menu ul ul.submenu > li > a:hover {
    color: #f15f22;
    background: 0 0;
    padding-left: 13px !important;
}
.main-header ul > li:hover > ul.submenu {
    visibility: visible;
    opacity: 1;
    top: 100%;
}
.header-area .header-top .header-info-right .header-social a i {
    -webkit-transition: 0.4s ease-out;
    -moz-transition: 0.4s ease-out;
    -ms-transition: 0.4s ease-out;
    -o-transition: 0.4s ease-out;
    transition: 0.4s ease-out;
    transform: rotateY(0);
    -webkit-transform: rotateY(0);
    -moz-transform: rotateY(0);
    -ms-transform: rotateY(0);
    -o-transform: rotateY(0);
}
.header-area .header-top .header-info-right .header-social a:hover i {
    transform: rotateY(180deg);
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
}
.header-sticky.sticky-bar {
    background: #000;
}
.header-sticky.sticky-bar.sticky .main-menu ul li a {
    padding: 20px !important;
}
.mobile_menu {
    position: absolute;
    right: 0;
    width: 100%;
    z-index: 99;
}
.mobile_menu .slicknav_menu {
    background: 0 0;
    margin-top: 0 !important;
}
.mobile_menu .slicknav_menu .slicknav_btn {
    top: -34px;
}
.mobile_menu .slicknav_menu .slicknav_btn .slicknav_icon-bar {
    background-color: #f15f22 !important;
}
.mobile_menu .slicknav_menu .slicknav_nav {
    margin-top: 9px !important;
    box-shadow: 0 0 10px 3px rgba(141, 140, 140, 0.5);
}
.mobile_menu .slicknav_menu .slicknav_nav a:hover {
    background: 0 0;
    color: #f15f22;
}
.mobile_menu .slicknav_menu .slicknav_nav a {
    font-size: 15px;
    padding: 7px 10px;
}
.mobile_menu .slicknav_menu .slicknav_nav .slicknav_item a {
    padding: 0 !important;
}
.slider-height2 {
    background-image: url(../img/banners/banner.webp);
    min-height: 460px;
    background-repeat: no-repeat;
    background-size: cover;
}
.slider-area .banner__caption h1 {
    font-size: 95px;
    font-weight: 600;
    color: #fff;
    line-height: 95px;
    margin-bottom: 40px;
}
.footer-area .footer-bottom .footer-copy-right p a,
.footer-area .footer-bottom .footer-copy-right p i,
.slider-area .banner__caption h1 span {
    color: #f15f22;
}

.slider-area .banner__caption a.btn-whatsapp,
.slider-area .banner__caption a.btn-call,
.barra-solicitar-guincho a.btn-whatsapp {
    border-radius: 50px;
    font-size: 20px;
    font-weight: 700;
}

.slider-area .banner__caption a.btn-whatsapp,
.barra-solicitar-guincho a.btn-whatsapp {
    background: #0dc143;
}

.slider-area .banner__caption a.btn-whatsapp::before,
.barra-solicitar-guincho a.btn-whatsapp::before {
    background: #0fa73d;
}

.slider-area .banner-pera p {
    color: #fff;
    margin-bottom: 42px;
    font-size: 14px;
    font-style: italic;
}
.banner-overly {
    position: relative;
    z-index: 1;
}
.banner-overly::before {
    position: absolute;
    content: "";
    background-color: rgba(1, 10, 28, 0.6);
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    z-index: -1;
    background-repeat: no-repeat;
}
.slider-area .banner-cap h2 {
    color: #fff;
    font-size: 95px;
    font-weight: 600;
    line-height: 1;
}
.frota .about-caption p {
    font-size: 16px;
    color: #64676c;
    line-height: 1.6;
    margin-bottom: 35px;
    padding-right: 50px;
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .section-padding2 {
        padding-top: 200px;
        padding-bottom: 200px;
    }
    .pb-bottom {
        padding-bottom: 200px;
    }
    .section-padding30 {
        padding-top: 150px;
        padding-bottom: 110px;
    }
    .padding-top {
        padding-top: 100px;
    }
    .padding-bottom {
        padding-bottom: 100px;
    }
    .section-padding3 {
        padding-top: 150px;
        padding-bottom: 0;
    }
    .footer-padding {
        padding-top: 105px;
        padding-bottom: 50px;
    }
    .section-tittle h2 {
        font-size: 42px;
    }
    .main-header .main-menu ul li a,
    .main-header .main-menu ul li span {
        padding: 39px 14px;
    }
    .slider-area .banner__caption h1 {
        font-size: 72px;
        line-height: 1.2;
    }
    .frota .about-caption p {
        padding-right: 20px;
    }
    .footer-area .footer-top .single-footer-caption .footer-pera .info1 {
        padding-right: 0;
    }
}
.frota .about-img,
.input-group-icon,
.unidade_item_img {
    position: relative;
}
.frota .about-img .about-font-img {
    position: absolute;
    z-index: 1;
    right: 47px;
    top: 0;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .section-padding2 {
        padding-top: 100px;
        padding-bottom: 100px;
    }
    .pb-bottom {
        padding-bottom: 50px;
    }
    .padding-top,
    .pb-top {
        padding-top: 70px;
    }
    .section-padding30 {
        padding-top: 100px;
        padding-bottom: 70px;
    }
    .padding-bottom {
        padding-bottom: 70px;
    }
    .section-padding3 {
        padding-top: 60px;
        padding-bottom: 0;
    }
    .footer-padding {
        padding-top: 100px;
        padding-bottom: 50px;
    }
    .header-area .header-bottom,
    .header-sticky.sticky-bar.sticky {
        padding: 15px 0;
    }
    .header-area {
        box-shadow: 0 10px 15px rgba(25, 25, 25, 0.1);
    }
    .slider-height2 {
        min-height: 350px;
    }
    .slider-area .banner__caption h1 {
        font-size: 72px;
        line-height: 1.2;
    }
    .frota .about-img .about-font-img {
        position: unset;
    }
}
.frota .about-img .about-back-img {
    position: absolute;
    top: -45px;
    right: 0;
    z-index: 0;
}
.barra-contato {
    background: #ffffff;
}
.barra-contato .single-info {
    display: flex;
    align-items: center;
}
.barra-contato .single-info .info-icon span {
    color: #f15f22;
    font-size: 44px;
    margin-bottom: 0;
    display: block;
}
.barra-contato .single-info .info-caption {
    padding-left: 20px;
}
.barra-contato .single-info .info-caption p {
    color: #677294;
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 0;
}
.barra-contato .single-info .info-caption span {
    color: #2c234d;
    font-size: 20px;
    margin-bottom: 0;
    display: block;
    font-weight: 600;
}
.sobre .single-cat {
    border: 1px solid #e1ebf7;
    border-radius: 6px;
    padding: 40px 22px;
    -webkit-transition: 0.4s ease-out;
    -moz-transition: 0.4s ease-out;
    -ms-transition: 0.4s ease-out;
    -o-transition: 0.4s ease-out;
    transition: 0.4s ease-out;
    position: relative;
    z-index: 1;
}
.sobre .single-cat.single-cat-padding {
    padding: 80px 22px !important;
}
.sobre .single-cat::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 0;
    background: #ff5f13;
    transition: 0.6s;
    bottom: 0;
    left: 0;
    z-index: -1;
    border-radius: 6px;
}
.sobre .single-cat .cat-cap h5,
.sobre .single-cat .cat-cap p {
    -webkit-transition: 0.2s ease-out;
    -moz-transition: 0.2s ease-out;
    -ms-transition: 0.2s ease-out;
    -o-transition: 0.2s ease-out;
}
.sobre .single-cat .cat-icon span {
    color: #f15f22;
    font-size: 50px;
    margin-bottom: 30px;
    display: block;
}
.sobre .single-cat .cat-cap h5 {
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 21px;
    display: block;
    transition: 0.2s ease-out;
}
.sobre .single-cat .cat-cap p {
    margin-top: 20px;
    color: #57667e;
    font-size: 16px;
    line-height: 24px;
    transition: 0.2s ease-out;
}
@media only screen and (min-width: 576px) and (max-width: 767px) {
    .section-padding2 {
        padding-top: 70px;
        padding-bottom: 70px;
    }
    .pb-bottom {
        padding-bottom: 10px;
    }
    .padding-top,
    .pb-top {
        padding-top: 70px;
    }
    .section-padding30 {
        padding-top: 65px;
        padding-bottom: 30px;
    }
    .padding-bottom {
        padding-bottom: 70px;
    }
    .section-padding3 {
        padding-top: 60px;
        padding-bottom: 0;
    }
    .footer-padding {
        padding-top: 80px;
        padding-bottom: 0;
    }
    .section-tittle {
        margin-bottom: 50px;
    }
    .section-tittle h2 {
        font-size: 31px;
    }
    .header-area .header-bottom,
    .header-sticky.sticky-bar.sticky {
        padding: 15px 0;
    }
    .header-area {
        box-shadow: 0 10px 15px rgba(25, 25, 25, 0.1);
    }
    .slider-height2 {
        min-height: 260px;
    }
    .slider-area .banner__caption {
        padding-top: 50px;
    }
    .slider-area .banner__caption h1 {
        font-size: 72px;
        line-height: 1.2;
    }
    .slider-area .banner-cap h2 {
        font-size: 50px;
    }
    .frota .about-caption p {
        padding-right: 0;
    }
    .frota .about-img .about-font-img {
        position: unset;
    }
    .barra-contato .single-info .info-caption span {
        font-size: 16px;
    }
    .sobre .single-cat .cat-cap h5 {
        font-size: 26px;
    }
    .sobre .single-cat .cat-cap p {
        font-size: 15px;
    }
}
.sobre .single-cat .cat-cap a {
    color: #1c165c;
    font-size: 16px;
    font-weight: 600;
    -webkit-transition: 0.2s ease-out;
    -moz-transition: 0.2s ease-out;
    -ms-transition: 0.2s ease-out;
    -o-transition: 0.2s ease-out;
    transition: 0.2s ease-out;
}
.sobre .single-cat:hover {
    border: 1px solid transparent;
}
.sobre .single-cat:hover::before {
    height: 100%;
}
.contato .contact-form-wrapper {
    background: #f5f5f5;
    padding: 80px;
    border-radius: 8px;
}
@media (max-width: 575px) {
    #back-top {
        right: 16px;
    }
    .section-padding2 {
        padding-top: 70px;
        padding-bottom: 70px;
    }
    .pb-bottom {
        padding-bottom: 10px;
    }
    .padding-top,
    .pb-top {
        padding-top: 70px;
    }
    .section-padding30 {
        padding-top: 65px;
        padding-bottom: 30px;
    }
    .padding-bottom {
        padding-bottom: 70px;
    }
    .section-padding3 {
        padding-top: 60px;
        padding-bottom: 0;
    }
    .footer-padding {
        padding-top: 80px;
        padding-bottom: 0;
    }
    .section-tittle {
        margin-bottom: 50px;
    }
    .section-tittle h2 {
        font-size: 30px;
        line-height: 1.6;
    }
    .header-area .header-bottom,
    .header-sticky.sticky-bar.sticky {
        padding: 15px 0;
    }
    .header-area {
        box-shadow: 0 10px 15px rgba(25, 25, 25, 0.1);
    }
    .slider-height2 {
        min-height: 260px;
    }
    .slider-area .banner__caption {
        padding-top: 50px;
    }
    .slider-area .banner__caption h1 {
        font-size: 72px;
        line-height: 1.2;
    }
    .slider-area .banner-cap h2 {
        font-size: 35px;
    }
    .frota .about-caption p {
        padding-right: 0;
    }
    .frota .about-img .about-font-img {
        position: unset;
    }
    .frota .about-img .about-font-img img {
        width: 100%;
    }
    .frota .about-img .about-back-img img {
        width: 90%;
    }
    .about-caption {
        margin-bottom: 35px;
    }
    .bg-height.pb-160 {
        padding-bottom: 100px;
    }
    .sobre .single-cat {
        padding: 30px 22px;
    }
    .sobre .single-cat.single-cat-padding {
        padding: 50px 22px !important;
    }
    .sobre .single-cat .cat-cap h5 {
        font-size: 26px;
    }
    .contato .contact-form-wrapper {
        padding: 20px;
    }
    .contato .contact-form-wrapper form.contact-form input {
        margin-bottom: 20px;
    }
}
.contato .contact-form-wrapper form.contact-form input {
    height: 60px;
    width: 100%;
    color: #444;
    font-size: 18px;
    font-weight: 400;
    padding: 9px 33px 9px 32px;
    border-radius: 5px;
    border: 1px solid #efebeb;
    background: #fff;
    margin-bottom: 20px;
}
.contato .contact-form-wrapper form.contact-form textarea {
    width: 100%;
    color: #444;
    font-size: 18px;
    font-weight: 400;
    padding: 9px 33px 9px 32px;
    border: none;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    margin-bottom: 20px;
}
.contato .contact-form-wrapper form.contact-form input::placeholder {
    color: #616875;
}
.footer-area .footer-heading {
    padding-bottom: 51px;
    margin-bottom: 82px;
    border-bottom: 1px solid #a2b1c9;
}
.footer-area .footer-heading .wantToWork-caption h2 {
    color: #000;
    font-size: 36px;
    font-weight: 700;
    line-height: 1.2;
    margin: 0;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .footer-area .footer-heading .wantToWork-caption h2 {
        font-size: 30px;
    }
}
.footer-area .footer-heading .wantToWork-caption p {
    font-size: 18px;
}
.footer-area .footer-heading .contact-number {
    color: #ff5f13;
    font-size: 36px;
    font-weight: 700;
}
@media only screen and (min-width: 576px) and (max-width: 767px) {
    .contato .contact-form-wrapper {
        padding: 30px;
    }
    .contato .contact-form-wrapper form.contact-form input {
        padding: 9px 33px 9px 25px;
        margin-bottom: 20px;
    }
    .footer-area .footer-heading .contact-number {
        float: left;
        margin-top: 30px;
    }
}
@media (max-width: 575px) {
    .contato .contact-form-wrapper form.contact-form input::placeholder {
        font-size: 14px;
    }
    .footer-area .footer-heading .wantToWork-caption h2 {
        font-size: 25px;
        margin-bottom: 20px;
    }
    .footer-area .footer-heading .contact-number {
        float: left;
        margin-top: 20px;
        font-size: 30px;
    }
}
.footer-area .footer-top .single-footer-caption .footer-logo,
.form-contact .form-group,
.mb-30 {
    margin-bottom: 30px;
}
.footer-area .footer-top .single-footer-caption .footer-pera .info1 {
    line-height: 1.8;
    margin-bottom: 30px;
    padding-right: 0;
    color: #000;
    font-size: 14px;
}
.footer-area .footer-top .single-footer-caption .footer-tittle h4 {
    color: #000;
    font-family: Barlow, sans-serif;
    font-size: 18px;
    margin-bottom: 38px;
    font-weight: 500;
    text-transform: uppercase;
}
.footer-area .footer-top .single-footer-caption .footer-tittle ul li {
    color: #000;
    margin-bottom: 15px;
}
.footer-area .footer-top .single-footer-caption .footer-tittle ul li a {
    color: #000;
    font-weight: 400;
}
.footer-area .footer-top .single-footer-caption .footer-tittle ul li a:hover {
    color: #000;
    padding-left: 2px;
}
.footer-area .footer-bottom {
    padding-bottom: 30px;
    padding-top: 20px;
}
.footer-area .footer-bottom .footer-copy-right p {
    color: #000;
    font-weight: 300;
    font-size: 16px;
    line-height: 2;
    margin-bottom: 12px;
}
.footer-area .footer-bottom .footer-copy-right p strong {
    font-weight: 600;
}
.footer-area .footer-social a {
    color: #333;
    font-size: 18px;
    text-align: center;
    margin-left: 24px;
}
.footer-area .footer-social a:first-child {
    margin-left: 0;
}
.footer-area .footer-social a:hover {
    color: #000;
}
.banner-caption span {
    color: #fff;
    font-size: 16px;
    display: block;
    margin-bottom: 24px;
    font-weight: 600;
    padding-left: 95px;
    position: relative;
}
.banner-caption span::before {
    position: absolute;
    content: "";
    width: 75px;
    height: 3px;
    background: #f15f22;
    left: 0;
    top: 52%;
    transform: translateY(-50%);
}
.banner-caption h2 {
    color: #fff;
    font-size: 50px;
    font-weight: 700;
}
.contato .home-unidade-single .unidade-img {
    overflow: hidden;
    border-radius: 25px;
    margin-bottom: 30px;
}
.contato .home-unidade-single .unidade-img img {
    width: 100%;
    -webkit-transform: scale 1;
    -ms-transform: scale 1;
    transform: scale 1;
    transition: 0.5s ease-out;
}
.contato .home-unidade-single .unidade-open-map {
    background: #f5f5f5;
    border: 1px solid #b5c3d0;
    padding: 14px 19px;
    display: block;
    float: left;
    overflow: hidden;
    border-radius: 6px;
    position: absolute;
    top: 20px;
    left: 30px;
    z-index: 1;
    cursor: pointer;
}
.contato .home-unidade-single .unidade-open-map span {
    color: #f15f22;
    font-size: 32px;
    font-weight: 700;
    line-height: 1;
    margin: 0;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .footer-area .footer-heading .contact-number {
        float: left;
        margin-top: 30px;
    }
    .footer-area .footer-top .single-footer-caption .footer-pera .info1 {
        padding-right: 0;
    }
    .contato .home-unidade-single .unidade-open-map {
        padding: 8px 20px;
    }
    .contato .home-unidade-single .unidade-open-map span {
        font-size: 22px;
    }
}
@media only screen and (min-width: 576px) and (max-width: 767px) {
    .footer-area .footer-top .single-footer-caption .footer-pera .info1 {
        padding-right: 0;
    }
    .contato .home-unidade-single .unidade-open-map {
        padding: 8px 20px;
    }
    .contato .home-unidade-single .unidade-open-map span {
        font-size: 22px;
    }
}
.contato .home-unidade-single .unidade-open-map p {
    color: #64707c;
    margin: 5px 0 0;
    font-size: 14px;
    line-height: 1.1;
    font-weight: 600;
}
.single-unidade .date,
.single-unidade .single-unidade-content .meta-bottom p {
    font-weight: 300;
    font-size: 13px;
}

.contato .home-unidade-single .unidade-caption .unidade-cap span,
.contato .home-unidade-single .unidade-caption .unidade-cap h3 {
    color: #ffffff;
}

.contato .home-unidade-single .unidade-caption .unidade-cap h4 {
    color: #ff5f13;
}
@media (max-width: 575px) {
    .contato .home-unidade-single .unidade-open-map {
        padding: 8px 20px;
        float: unset;
        display: inline-block;
    }
    .contato .home-unidade-single .unidade-open-map span {
        font-size: 22px;
    }
    .contato .home-unidade-single .unidade-caption .unidade-cap {
        margin-left: 0;
        margin-top: 10px;
    }
}
.home-unidade-single:hover .unidade-img img {
    -webkit-transform: scale(1.4);
    -ms-transform: scale(1.4);
    transform: scale(1.4);
}
.unidade_area a {
    color: Teko, sans-serif !important;
    transition: 0.4s;
}
.unidade_area a :hover,
.unidade_area a:hover {
    background: -webkit-linear-gradient(131deg, #f15f22 0, #f15f22 99%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-decoration: none;
    transition: 0.4s;
}
.single-unidade {
    overflow: hidden;
    margin-bottom: 30px;
}
.single-unidade:hover {
    box-shadow: 0 10px 20px 0 rgba(42, 34, 123, 0.1);
}
.single-unidade h4 {
    border-bottom: 1px solid #dfdfdf;
    padding-bottom: 34px;
    margin-bottom: 25px;
}
.single-unidade a {
    font-size: 20px;
    font-weight: 600;
}
.single-unidade .date {
    color: #666;
    text-align: left;
    display: inline-block;
}
@media (max-width: 800px) {
    .single-unidade {
        margin-bottom: 30px;
    }
}
.single-unidade .single-unidade-content {
    padding: 30px;
}
.single-unidade .single-unidade-content .meta-bottom i {
    color: #fdcb9e;
    font-size: 13px;
    margin-right: 7px;
}
@media (max-width: 1199px) {
    .single-unidade .single-unidade-content {
        padding: 15px;
    }
    .single-unidade h4 {
        transition: 0.3s linear;
        border-bottom: 1px solid #dfdfdf;
        padding-bottom: 14px;
        margin-bottom: 12px;
    }
    .single-unidade h4 a {
        font-size: 18px;
    }
}
.l_unidade_item .l_unidade_text .date {
    margin-top: 24px;
    margin-bottom: 15px;
}
.l_unidade_item .l_unidade_text .date a {
    font-size: 12px;
}
.l_unidade_item .l_unidade_text h4 {
    font-size: 18px;
    border-bottom: 1px solid #eee;
    margin-bottom: 0;
    padding-bottom: 20px;
    -webkit-transition: 0.3s ease-out;
    -moz-transition: 0.3s ease-out;
    -ms-transition: 0.3s ease-out;
    -o-transition: 0.3s ease-out;
    transition: 0.3s ease-out;
}
.l_unidade_item .l_unidade_text p {
    margin-bottom: 0;
    padding-top: 20px;
}
.unidade-info-link li {
    float: left;
    font-size: 14px;
}
.unidade-info-link li a {
    color: #999;
}
.unidade-info-link li i,
.unidade-info-link li span {
    font-size: 13px;
    margin-right: 5px;
}
.unidade-info-link li::after {
    content: "|";
    padding-left: 10px;
    padding-right: 10px;
}
.unidade-info-link li:last-child::after {
    display: none;
}
.unidade-info-link::after {
    content: "";
    clear: both;
    display: table;
}
.unidade_item_img .unidade_item_date {
    position: absolute;
    bottom: -10px;
    left: 10px;
    display: block;
    color: #fff;
    background-color: #f15f22;
    padding: 8px 15px;
    border-radius: 5px;
}
.unidade_item_img .unidade_item_date h3 {
    font-size: 22px;
    font-weight: 600;
    color: #fff;
    margin-bottom: 0;
    line-height: 1.2;
}
.unidade_item_img .unidade_item_date p {
    font-size: 18px;
    margin-bottom: 0;
    color: #fff;
}
@media (min-width: 768px) {
    .unidade_item_img .unidade_item_date {
        bottom: -20px;
        left: 40px;
        padding: 13px 30px;
    }
    .unidade_item_img .unidade_item_date h3 {
        font-size: 30px;
    }
    .unidade_item_img .unidade_item_date p {
        font-size: 18px;
    }
}
.contact-info__icon i,
.contact-info__icon span {
    color: #8f9195;
    font-size: 27px;
}
.contact-title {
    font-size: 27px;
    font-weight: 600;
    margin-bottom: 20px;
}
.form-contact label {
    font-size: 14px;
    color: red;
    font-weight: 500;
}
.form-contact textarea {
    border-radius: 0;
    height: 100% !important;
}
.modal-message .modal-dialog {
    position: absolute;
    top: 36%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%) !important;
    margin: 0;
    max-width: 500px;
    width: 100%;
}
.modal-message .modal-dialog .modal-content .modal-header {
    text-align: center;
    display: block;
    border-bottom: none;
    padding-top: 50px;
    padding-bottom: 50px;
}
.modal-message .modal-dialog .modal-content .modal-header .close {
    position: absolute;
    right: -15px;
    top: -15px;
    padding: 0;
    color: #fff;
    opacity: 1;
    cursor: pointer;
}
.modal-message .modal-dialog .modal-content .modal-header h2 {
    display: block;
    text-align: center;
    padding-bottom: 10px;
}
.modal-message .modal-dialog .modal-content .modal-header p {
    display: block;
}
.contact-section {
    padding: 130px 0 100px;
}
@media (max-width: 991px) {
    .contact-section {
        padding: 70px 0 40px;
    }
}
@media only screen and (min-width: 992px) and (max-width: 1200px) {
    .contact-section {
        padding: 80px 0 50px;
    }
}
.contact-section .btn_2 {
    background-color: #191d34;
    padding: 18px 60px;
    border-radius: 50px;
    margin-top: 0;
}
.contact-section .btn_2:hover {
    background-color: #1f2b7b;
}
.flex-center-start {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: start;
}
.text-heading {
    margin-bottom: 30px;
    font-size: 24px;
}
.single-gallery-image {
    margin-top: 30px;
    background-repeat: no-repeat !important;
    background-position: center center !important;
    background-size: cover !important;
    height: 200px;
    border-radius: 10px;
}
.single-input,
.single-textarea {
    display: block;
    width: 100%;
    line-height: 40px;
    border: none;
    outline: 0;
    background: #f9f9ff;
    padding: 0 20px;
}
.input-group-icon .icon {
    position: absolute;
    left: 20px;
    top: 0;
    line-height: 40px;
    z-index: 3;
}
.input-group-icon .icon i {
    color: #797979;
}
.input-group-icon .single-input {
    padding-left: 45px;
}
.single-textarea {
    height: 100px;
    resize: none;
}
.mt-10 {
    margin-top: 10px;
}
.mt-30 {
    margin-top: 30px;
}
